@import 'src/assets/scss/variables.scss';


div#game-schedule-selector {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	box-shadow: 0 1px 2px rgba(0,0,0,0.24);

	div.game-selector {
		height: 50px;
		padding-left: 10px;
		padding-right: 10px;
	}

	div.date-selector {
		padding-left: 10px;
		padding-right: 10px;
		height: 50px;

		svg-icon.arrow-icon svg {
			fill: $textColor3;
			height: 35px;
			width: 35px;
			cursor: pointer;
		}

		div.date-selector-info {
			cursor: pointer;
			
			svg-icon.calendar-icon {
				fill: $textColor4;
				fill: $textColor4;
			}
			
			span.games-count {
				color: $textColor4;
			}

		}
		
		input.datepicker-input {
			height: 1px;
			width: 1px;
			opacity: 0;
		}
	}
}